Subject: [bug#48637] [PATCH] website: Add publications page

From: Julien Lepiller <[email-masked]>
Date: Thu, 03 Jun 2021 06:37:18 -0400

Yeah, good idea, though we need to make it accessible (alt="scientific" or something).

Le 3 juin 2021 05:40:49 GMT-04:00, "Ludovic Courtès" <[email-masked]> a écrit :
>Hello!
>
>Luis Felipe <[email-masked]> skribis:
>
>> On Friday, May 28, 2021 11:06 AM, Ludovic Courtès <[email-masked]>
>wrote:
>>
>>> I see that you want to keep it open to non-academic publications,
>which
>>> is a good idea. I wonder if there should be a visual distinction
>>> between peer-reviewed scientific articles, journal articles, and
>other
>>> types of publications?
>
>[...]
>
>> From ef4e97ec9a49e65d70c9ba8d4c1926b2eeec2cba Mon Sep 17 00:00:00
>2001
>> From: Luis Felipe <[email-masked]>
>> Date: Wed, 2 Jun 2021 14:17:03 -0500
>> Subject: [PATCH] website: publications: Add publication type.
>>
>> * website/apps/media/types.scm (<publication>): Add "type" field.
>> * website/apps/media/data.scm (publications): Specify publication
>types.
>> * website/apps/media/templates/components.scm (publication->shtml):
>Show
>> publication type.
>
>Pushed, thanks!
>
>Julien Lepiller <[email-masked]> skribis:
>
>> The patch looks good, but how would people out of science understand
>what's a conference paper, or the difference between an article and a
>journal article? Are there better terms?
>
>I was wondering whether we should just distinguish between “scientific
>papers” (peer-reviewed, be it conference papers, journals, or book
>chapters) and other publications.
>
>Perhaps a visual cue for scientific publications, such as an English
>graduate cap, would be enough?
>
>Ludo’.